Whether single sign-on is offered, for the sign-in page.
GET
/api/v1/auth/sso
const url = 'https://example.com/api/v1/auth/sso';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/auth/ssoResponses
Section titled “Responses”Media typeapplication/json
object
enabled
required
boolean
displayName
The sign-in button’s label.
string | null
startUrl
Where the button leads.
string | null
Examplegenerated
{ "enabled": true, "displayName": "example", "startUrl": "example"}